uuid: 2b61b4b8-62be-4736-8daf-b06a14157765
langcode: cs
status: true
dependencies:
  enforced:
    module:
      - user
  module:
    - pathauto
_core:
  default_config_hash: x_ok_ZsfA4Xk4B_hVW3O4-3PcNoK57nXLz_Dlletidg
id: pathauto_update_alias_user
label: 'Aktualizovat URL alias'
type: user
plugin: pathauto_update_alias
configuration: {  }
